zope
[Arriba] [Todas las Listas]

Re: [Zope] Requisitos.txt 2.13.24 instala zope 4 en cambio zope2

To: "zope@xxxxxxxx" <zope@xxxxxxxx>
Subject: Re: [Zope] Requisitos.txt 2.13.24 instala zope 4 en cambio zope2
From: "Miguel Beltran R." <yourpadre@xxxxxxxxx>
Date: Thu, 29 Sep 2016 16:36:58 -0500
Delivered-to: zope@xxxxxxxx
Delivery-date: Thu, 29 Sep 2016 17:37:02 -0400
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113; h=mime-version:in-reply-to:references:from:date:message-id:subject:to; bh=EBOCFeokY0XmM2/M0qfQ09ZLMJwdOXzwK7XFq1RiT3c=; b=mWXekcNXIG9Av7W6d61E6xM4vPegnaBDQEORVflxesNrY3wVwkjLjp74AdgpJl4UBj fXsMbRIijG7jn6Poy1JEBwrJuHC+47b6FWYs3XPCgi/yqGr2ihnJJHNE1G2VN9ZTFJaU ofLs3FtgAXvKTggKR2evMnG4Sq2bPbmJZIuOVw8WtHkjV3ssOPSg7SZnnwT6y6rA+ewa gBnY5HwqS+4nKfrlVYpCkhADQAV/+F9m8mPQxP5Mi/uEjn49zH8/1DdeODHWwvsFZPy+ hFU4c366RtXr/rgAQcvJ5cP0/+dVSW4wUNM9ybIlOeHvR5aw8PQwgHJ50H+G1Avgacq2 OEuw==
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <CAEc04cpCqFCM0eW_YG6wwf3EV87dL2RK=gFQOYm=0oubky6M+g@mail.gmail.com>
List-archive: <http://mail.zope.org/pipermail/zope/>
List-help: <mailto:zope-request@zope.org?subject=help>
List-id: Users of the Z Object Publishing Environment <zope.zope.org>
List-post: <mailto:zope@zope.org>
List-subscribe: <https://mail.zope.org/mailman/listinfo/zope>, <mailto:zope-request@zope.org?subject=subscribe>
List-unsubscribe: <https://mail.zope.org/mailman/options/zope>, <mailto:zope-request@zope.org?subject=unsubscribe>
References: <CAEc04co7Znd2XxhYWZ2Um=HJvu__dE9F75jGuYpYqa+Gvw9oYw@mail.gmail.com> <CAEc04cpCqFCM0eW_YG6wwf3EV87dL2RK=gFQOYm=0oubky6M+g@mail.gmail.com>
Sender: "Zope" <zope-bounces@xxxxxxxx>
*Ok, encontré la solución.

Justo descargar los requisitos.*txt Archivo y *append al "fin *Zope2 ==
2.13.24" (sin cita)

Esto instala el correcto *Zope2 versión

después de aquel instalando Productos.*ZSQLMethods Con *pip instala la versión
correcta
Ok, I found the solution.

Just download the requirements.txt file and append to the end "Zope2 ==
2.13.24" (without quotes)

This install the correct Zope2 version

after that installing Products.ZSQLMethods with pip install the correct
version
_______________________________________________
*Zope *maillist  -  Zope@xxxxxxxx
*https://correo.*zope.*org/*mailman/*listinfo/*zope
**   #Ninguno correos de cruz o HTML *encoding!  **
(Listas relacionadas -
 *https://correo.*zope.*org/*mailman/*listinfo/*zope-Anunciar
 *https://correo.*zope.*org/*mailman/*listinfo/*zope-*dev )
_______________________________________________
Zope maillist  -  Zope@xxxxxxxx
https://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists -
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope-dev )
<Anterior por Tema] Tema Actual [Siguiente por Tema>